Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## it.svimservice.nsisr.web.ws.prescrizioneriabilitativa.vo.prescrizioneriabilitativaget
Class PrescrizioneRiabilitativaGetRequest

    java.lang.Object
      it.svimservice.nsisr.web.ws.prescrizioneriabilitativa.vo.prescrizioneriabilitativaget.PrescrizioneRiabilitativaGetRequest

    public class PrescrizioneRiabilitativaGetRequest

extends java.lang.Object

Field Summary
`private FiltriRicercaPrescrizioneRiabilitativa` | `filtriRicerca` Filtri di ricerca attraverso cui procedere ad identificare una prescrizione riabilitativa
`private java.lang.String` | `idRicetta` Identificativo ricetta.

Constructor Summary
`PrescrizioneRiabilitativaGetRequest()`

Method Summary
`FiltriRicercaPrescrizioneRiabilitativa` | `getFiltriRicerca()`
`java.lang.String` | `getIdRicetta()`
`void` | `setFiltriRicerca(FiltriRicercaPrescrizioneRiabilitativa filtriRicerca)`
`void` | `setIdRicetta(java.lang.String idRicetta)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### idRicetta

    @Facets(length=15L)
    private java.lang.String idRicetta

  Identificativo ricetta. Puņ essere indicato alternativamente ad altri filtri di ricerca

### filtriRicerca

    private FiltriRicercaPrescrizioneRiabilitativa filtriRicerca

  Filtri di ricerca attraverso cui procedere ad identificare una prescrizione riabilitativa

Constructor Detail

### PrescrizioneRiabilitativaGetRequest

    public PrescrizioneRiabilitativaGetRequest()

Method Detail

### getIdRicetta

    public java.lang.String getIdRicetta()

### setIdRicetta

    public void setIdRicetta(java.lang.String idRicetta)

### getFiltriRicerca

    public FiltriRicercaPrescrizioneRiabilitativa getFiltriRicerca()

### setFiltriRicerca

    public void setFiltriRicerca(FiltriRicercaPrescrizioneRiabilitativa filtriRicerca)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD